name: geofence_service
description: This plugin is a geofence service with activity recognition API.
version: 3.4.8
homepage: https://github.com/Dev-hwang/geofence_service

environment:
  sdk: ">=2.12.0 <3.0.0"
  flutter: ">=1.20.0"

dependencies:
  flutter:
    sdk: flutter

  fl_location: ^1.2.1
  flutter_foreground_task: ^3.5.5
  flutter_activity_recognition: ^1.2.1

dev_dependencies:
  flutter_test:
    sdk: flutter

  flutter_lints: ^1.0.0

flutter:
  plugin:
    platforms:
      android:
        package: com.pravera.geofence_service
        pluginClass: GeofenceServicePlugin
      ios:
        pluginClass: GeofenceServicePlugin
